none
Microsoft Windows Server 2012 R2 Standard IIS应用程序池 RRS feed

  • 问题

  • 操作系统是 Windows Server 2012 R2 Standard,为什么安装完系统组件后,IIS的应用程序池只能选择 .NET CLR版本 v2.0.50727
    和 .NET CLR版本 v4.0.30319,不是 .NET Framework2.0 或者 .NET Framework4.0,请大家解答!

    2016年12月17日 2:58

全部回复